Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.setteo.io/v1/scenarios/{scenario} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 5, "name": "Qualification WhatsApp", "platform": "whatsapp", "provider": "meta", "nodes": [ { "id": "start", "type": "trigger" } ], "edges": [ { "source": "start", "target": "message_1" } ], "is_active": true, "tracked_tag_ids": [ 1, 2 ], "webhook_url": "https://app.setteo.io/webhooks/scenarios/abc123", "created_at": "2026-07-08T12:00:00Z", "updated_at": "2026-07-08T12:00:00Z" } }
Retourne un scénario.
Token API généré depuis votre espace de travail Setteo.
Identifiant du scénario.
1
Scénario trouvé.
Show child attributes